﻿/*initialization*/
body{font-family:"SimSun","Arial Narrow";margin:0 auto;padding:0;font-size:12px;color:#333333; vertical-align:middle;min-width: 1002px;}  
body>table,body>div{margin-right:auto;margin-left:auto; clear:both;}   
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}  
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}  
ul,ol,li{list-style:none}  
table,td,input{font-size:12px;padding:0; margin:0;}  
/*input, label, textarea, button, fieldset, legend { font-family:Tahoma,sans-serif;}*/
dl,dt,dd{margin:0; padding:0;}
select, input, img, button {vertical-align: middle;}
/*span{ vertical-align:middle;}*/

a{color:#333333;text-decoration:none;}  
a:hover{color:#FF560A;text-decoration:underline;}  
a:visited{ color:#800080;}

/*Link color*/ 
.black {color:#000;}  
.white {color:#fff;}  
.red {color:#e10007;}  
.grey {color:#454545;}  
.orange {color:#ff4f00;} 
.blue {color:#3a8ecf;}  
.navy {color:#183b7d;}  
.green {color:#328E00;}
.yellow{ color:#FFFC96;}

.color0 {color: #000000;}
.color3 {color: #333333;}
.color6 {color: #666666;}
.color9 {color: #999999;}

.font14 {font-size: 14px;}
.font16 {font-size: 16px;}
.font18 {font-size: 18px;}
.font20 {font-size: 20px;}
.font22 {font-size: 22px;}
.font24 {font-size: 24px;}
.font26 {font-size: 26px;}

.hr_5{height:5px;}
.hr_8{height:8px; }
.hr_12{height:12px; }
.hr_8, .hr_5,.hr_12{clear: both;font-size: 0px;line-height: none;}
.cl {clear: both; font-size:0; height:0; line-height:0;}
.fl_l{float:left}
.fl_r{float:right}

.mar_t_5{margin-top: 5px;}
.mar_b_5{margin-bottom: 5px;}
.mar_r_5{margin-right: 5px;}
.mar_l_5{margin-left: 5px;}
.pad_t_5{padding-top: 5px;}
.pad_b_5{padding-bottom: 5px;}
.pad_r_5{padding-right: 5px;}
.pad_l_5{padding-left: 5px;}

.mar_t_8{margin-top: 8px;}
.mar_b_8{margin-bottom: 8px;}
.mar_r_8{margin-right: 8px; }
.mar_l_8{margin-left: 8px; }
.pad_t_8{padding-top: 8px;}
.pad_b_8{padding-bottom: 8px;}
.pad_r_8{padding-right: 8px;}
.pad_l_8{padding-left: 8px;}

.mar_t_10{margin-top: 10px;}
.mar_b_10{margin-bottom: 10px;}
.mar_r_10{margin-right: 10px; }
.mar_l_10{margin-left: 10px; }
.pad_t_10{padding-top: 10px;}
.pad_b_10{padding-bottom: 10px;}
.pad_r_10{padding-right: 10px;}
.pad_l_10{padding-left: 10px;}

.mar_t_15{margin-top: 15px;}
.mar_b_15{margin-bottom: 15px;}
.mar_r_15{margin-right: 15px; }
.mar_l_15{margin-left: 15px; }
.pad_t_15{padding-top: 15px;}
.pad_b_15{padding-bottom: 15px;}
.pad_r_15{padding-right: 15px;}
.pad_l_15{padding-left: 15px;}

.mar_t_20{margin-top: 20px;}
.mar_b_20{margin-bottom: 20px;}
.mar_r_20{margin-right: 20px; }
.mar_l_20{margin-left: 20px; }
.pad_t_20{padding-top: 20px;}
.pad_b_20{padding-bottom: 20px;}
.pad_r_20{padding-right: 20px;}
.pad_l_20{padding-left: 20px;}

.w80{ width:80px;}
.w100{ width:10px;}
.w120{ width:120px;}
.w150{ width:150px;}
.w180{ width:180px;}
.w200{ width:200px;}
.w220{ width:220px;}
.w250{ width:250px;}
.w280{ width:280px;}
.w300{ width:300px;}
.w350{ width:350px;}
.w400{ width:400px;}
.w450{ width:450px;}
.w500{ width:500px;}
.w550{ width:550px;}
.w600{ width:600px;}
.w650{ width:650px;}
.w700{ width:700px;}
.w750{ width:750px;}
.w800{ width:800px;}
.w850{ width:850px;}
.w900{ width:900px;}

.cb {clear: both;}
.cl {clear: left;font-size: 0;height: 0;line-height: 0;overflow: hidden;}
.cr {clear: right;}
.clear {clear: both;font-size: 0;height: 0;line-height: 0;overflow: hidden;}

.line-b { border-bottom: 1px solid #E5E5E5;}
.dashed-b{ border-bottom:1px dotted #e5e5e5;}

.posAbsolute{ position:absolute;}
.posRelative{ position: relative;}
.posStatic{ position: static;}

.txt1,.inputsearch,.classsearch,.HPinputsearch,.HPclasssearch { background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") no-repeat scroll 0 0 transparent; border:0;}
.txt{ border:0; margin-top:3px; width:110px;}
.txt1{ background-position:0 -54px; height:22px; padding:0 6px; line-height:22px; width:110px; overflow:hidden;}
.inputsearch{ background-position:0 -27px; height:26px; padding:0 6px; line-height:26px; width:160px; float:left;}
.classsearch{background-position:right 0; height:26px; width:56px; line-height:28px; border-left:1px solid #909BBA; padding-right:8px; color:#666666;cursor: pointer; float:left; text-align:center; overflow:hidden;}

.newstext {border-color: #999999 #DDDDDD #DDDDDD #999999;border-style: solid;border-width: 1px;height: 18px;width: 100px;line-height:18px;}
.newsselect{border-color: #999999 #DDDDDD #DDDDDD #999999;border-style: solid;border-width: 1px;height: 20px;width: 100px;}

#scrolltop {background: url("http://images.333job.com/Images/Web/Index/base/scrolltop.png") no-repeat scroll 50% 0 transparent;}
#scrolltop {background: url("http://images.333job.com/Images/Web/Index/base/scrolltop.png") no-repeat scroll 50% 0 transparent;bottom: 20px;cursor: pointer;display: block;height: 50px;line-height: 999px;margin: -30px 0 0;overflow: hidden;position: fixed;visibility: hidden;width: 26px;}

.bghover{ background-color:#f5f5f5;}
.bgselect{ background-color:#FFFCDF;}

/*text*/
.textBox,.textBox-b,.btnBox-b,.textareaBox {border: 1px solid #bbb;font-size: 12px;padding: 5px 7px;border-radius: 3px;background: url("http://images.333job.com/Images/Web/Index/base/input.gif") no-repeat scroll 0 0 transparent;}
.textBox {width:183px; height:14px;line-height:14px;}
.textBox-b {width:143px;border-radius:3px 0 0 3px; height:14px;line-height:14px;}
.btnBox-b { border-left: none; border-radius:0 3px 3px 0; padding:0; width:40px; height:26px; cursor:pointer;line-height:14px;}

.textareaBox{ line-height:24px;}

/*CSS Digg style pagination*/ 
.manu { padding:3px 0; margin:15px 0; text-align:right;} 
.manu a { border:1px solid #eee; padding:2px 5px; margin:2px; color:#1E4EA0; text-decoration:none;} 
.manu a:hover { border:1px solid #999; color:#666;} 
.manu A:active { border:1px solid #999; color:#666;} 
.manu .current {  border:1px solid #1E4EA0; padding:2px 5px; margin:2px; font-weight:bold; color:#fff; background-color: #1E4EA0;} 
.manu .disabled { border:1px solid #eee;  margin:2px; color:#ddd; padding:2px 5px;} 


/*滑动门菜单*/
.tab-u {cursor: pointer;float: left;font-family: Verdana,宋体,san-serif;text-align: center;}


/**/
.left-top1,.right-top1,.left-bottom1,.right-bottom1,.left-top2,.right-top2,.left-bottom2,.right-bottom2,.left-top3,.right-top3,.left-bottom3,.right-bottom3{ background: url("http://images.333job.com/Images/Web/Index/base/roundback.gif") no-repeat scroll 0 0 transparent; width:6px; height:6px; overflow:hidden;}

.left-top1{ background-position:0 0; position:absolute; top:-1px; left:-1px;}
.right-top1{ background-position:0 -11px; position:absolute; top:-1px; right:-1px;}
.left-bottom1{ background-position:0 -22px; position:absolute; bottom:-1px;_bottom:-2px; left:-1px;}
.right-bottom1{ background-position:0 -33px; position:absolute; bottom:-1px;_bottom:-2px; right:-1px;}

.left-top2{ background-position:0 -44px; position:absolute; top:-1px; left:-1px;}
.right-top2{ background-position:0 -55px; position:absolute; top:-1px; right:-1px;}
.left-bottom2{ background-position:0 -66px; position:absolute; bottom:-1px; left:-1px;}
.right-bottom2{ background-position:0 -77px; position:absolute; bottom:-1px; right:-1px;}

.left-top3{ background-position:0 -88px; position:absolute; top:-1px; left:-1px;}
.right-top3{ background-position:0 -99px; position:absolute; top:-1px; right:-1px;}
.left-bottom3{ background-position:0 -110px; position:absolute; bottom:-1px; left:-1px;}
.right-bottom3{ background-position:0 -121px; position:absolute; bottom:-1px; right:-1px;}



/*btn*/
.choose {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") no-repeat scroll 0 -27px transparent;border: medium none;color: #333333;height: 17px;line-height: 17px;padding:5px 6px 5px 6px;text-align: left;width: 188px;}

a.btnchoose:link, a.btnchoose:visited,a.btnchooseshort:link, a.btnchooseshort:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right 0 transparent;display: inline-block;}
a.btnchoose:link span, a.btnchoose:visited span,a.btnchooseshort:link span, a.btnchooseshort:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left 0 transparent;color: #333333;cursor: pointer;display: inline-block;height: 27px;line-height: 26px;}
a.btnchoose:hover,a.btnchooseshort:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right 0 transparent;text-decoration: none;}
a.btnchoose:hover span,a.btnchooseshort:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left 0 transparent;}
a.btnchoose:active,a.btnchooseshort:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right 0 transparent;outline: medium none;text-decoration: none;}
a.btnchoose:active span,a.btnchooseshort:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left 0 transparent;outline: medium none;}
a.btnchoose:link, a.btnchoose:visited {padding-right: 24px;}
a.btnchoose:link span, a.btnchoose:visited span {padding-left: 6px; width:207px;}

a.btnchooseshort:link, a.btnchooseshort:visited {padding-right: 24px;}
a.btnchooseshort:link span, a.btnchooseshort:visited span {padding-left: 6px; width:100px;}


a.btnlordchoose:link, a.btnlordchoose:visited,a.btnchooseshort:link, a.btnchooseshort:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -304px transparent;display: inline-block;}
a.btnlordchoose:link span, a.btnlordchoose:visited span,a.btnchooseshort:link span, a.btnchooseshort:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -304px transparent;color: #333333;cursor: pointer;display: inline-block;height: 23px;line-height: 22px;}
a.btnlordchoose:hover,a.btnchooseshort:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -304px transparent;text-decoration: none;}
a.btnlordchoose:hover span,a.btnchooseshort:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -304px transparent;}
a.btnlordchoose:active,a.btnchooseshort:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -304px transparent;outline: medium none;text-decoration: none;}
a.btnlordchoose:active span,a.btnchooseshort:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -304px transparent;outline: medium none;}
a.btnlordchoose:link, a.btnlordchoose:visited {padding-right: 24px;}
a.btnlordchoose:link span, a.btnlordchoose:visited span {padding-left: 6px; width:170px;}

a.btnchooseshort:link, a.btnchooseshort:visited {padding-right: 24px;}
a.btnchooseshort:link span, a.btnchooseshort:visited span {padding-left: 6px; width:100px;}


a.btnsearch:link, a.btnsearch:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -76px transparent;display: inline-block;}
a.btnsearch:link span, a.btnsearch:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -76px transparent;color: #999999;cursor: pointer;display: inline-block;height: 26px;line-height: 26px;}
a.btnsearch:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -102px transparent;text-decoration: none;}
a.btnsearch:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -102px transparent;}
a.btnsearch:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -76px transparent;outline: medium none;text-decoration: none;}
a.btnsearch:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -76px transparent;outline: medium none;}
a.btnsearch:link, a.btnsearch:visited {padding-right: 30px;}
a.btnsearch:link span, a.btnsearch:visited span {padding-left: 30px; font-size:14px; font-weight:bold; color:#FFFFFF;}


a.btnHPsearch:link, a.btnHPsearch:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -327px transparent;display: inline-block;}
a.btnHPsearch:link span, a.btnHPsearch:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -327px transparent;color: #999999;cursor: pointer;display: inline-block;height: 22x;line-height: 22px;}
a.btnHPsearch:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -349px transparent;text-decoration: none;}
a.btnHPsearch:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -349px transparent;}
a.btnHPsearch:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -327px transparent;outline: medium none;text-decoration: none;}
a.btnHPsearch:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -327px transparent;outline: medium none;}
a.btnHPsearch:link, a.btnHPsearch:visited {padding-right: 30px;}
a.btnHPsearch:link span, a.btnHPsearch:visited span {padding-left: 30px; font-size:12px; font-weight:bold; color:#FFF;}


a.btnorange:link, a.btnorange:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -128px transparent;display: inline-block;}
a.btnorange:link span, a.btnorange:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -128px transparent;color: #999999;cursor: pointer;display: inline-block;height: 24px;line-height: 24px;}
a.btnorange:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -152px transparent;text-decoration: none;}
a.btnorange:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -152px transparent;}
a.btnorange:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -128px transparent;outline: medium none;text-decoration: none;}
a.btnorange:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -128px transparent;outline: medium none;}
a.btnorange:link, a.btnorange:visited {padding-right: 18px;}
a.btnorange:link span, a.btnorange:visited span {padding-left: 18px; font-size:12px; font-weight:bold; color:#FFFFFF;}

/*橘黄24px*/
a.btn_c:link, a.btn_c:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -411px transparent;display: inline-block;}
a.btn_c:link span, a.btn_c:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -411px transparent;color: #999999;cursor: pointer;display: inline-block;height: 24px;line-height: 24px;}
a.btn_c:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -435px transparent;text-decoration: none;}
a.btn_c:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -435px transparent;}
a.btn_c:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -411px transparent;outline: medium none;text-decoration: none;}
a.btn_c:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -411px transparent;outline: medium none;}
a.btn_c:link, a.btn_c:visited {padding-right: 12px;}
a.btn_c:link span, a.btn_c:visited span {padding-left: 12px; font-size:12px; font-weight:bold; color:#FFFFFF;}

/*绿色28px*/
a.btn_d:link, a.btn_d:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -459px transparent;display: inline-block;}
a.btn_d:link span, a.btn_d:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -459px transparent;color: #999999;cursor: pointer;display: inline-block;height: 28px;line-height: 28px;}
a.btn_d:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -487px transparent;text-decoration: none;}
a.btn_d:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -487px transparent;}
a.btn_d:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -459px transparent;outline: medium none;text-decoration: none;}
a.btn_d:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -459px transparent;outline: medium none;}
a.btn_d:link, a.btn_d:visited {padding-right: 18px;}
a.btn_d:link span, a.btn_d:visited span {padding-left: 18px; font-size:12px; font-weight:bold; color:#FFFFFF;}

/*天蓝28px*/
a.btn_e:link, a.btn_e:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -515px transparent;display: inline-block;}
a.btn_e:link span, a.btn_e:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -515px transparent;color: #999999;cursor: pointer;display: inline-block;height: 28px;line-height: 28px;}
a.btn_e:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -543px transparent;text-decoration: none;}
a.btn_e:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -543px transparent;}
a.btn_e:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -515px transparent;outline: medium none;text-decoration: none;}
a.btn_e:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -515px transparent;outline: medium none;}
a.btn_e:link, a.btn_e:visited {padding-right: 18px;}
a.btn_e:link span, a.btn_e:visited span {padding-left: 18px; font-size:12px; font-weight:bold; color:#FFFFFF;}

/*橘黄28px*/
a.btn_f:link, a.btn_f:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -571px transparent;display: inline-block;}
a.btn_f:link span, a.btn_f:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -571px transparent;color: #999999;cursor: pointer;display: inline-block;height: 28px;line-height: 28px;}
a.btn_f:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -599px transparent;text-decoration: none;}
a.btn_f:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -599px transparent;}
a.btn_f:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -571px transparent;outline: medium none;text-decoration: none;}
a.btn_f:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -571px transparent;outline: medium none;}
a.btn_f:link, a.btn_f:visited {padding-right: 18px;}
a.btn_f:link span, a.btn_f:visited span {padding-left: 18px; font-size:12px; font-weight:bold; color:#FFFFFF;}

/*紫蓝28px*/
a.btn_g:link, a.btn_g:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -627px transparent;display: inline-block;}
a.btn_g:link span, a.btn_g:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -627px transparent;color: #999999;cursor: pointer;display: inline-block;height: 28px;line-height: 28px;}
a.btn_g:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -655px transparent;text-decoration: none;}
a.btn_g:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -655px transparent;}
a.btn_g:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -627px transparent;outline: medium none;text-decoration: none;}
a.btn_g:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -627px transparent;outline: medium none;}
a.btn_g:link, a.btn_g:visited {padding-right: 18px;}
a.btn_g:link span, a.btn_g:visited span {padding-left: 18px; font-size:12px; font-weight:bold; color:#FFFFFF;}

/*灰白28px*/
a.btn_h:link, a.btn_h:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -683px transparent;display: inline-block;}
a.btn_h:link span, a.btn_h:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -683px transparent;color: #999999;cursor: pointer;display: inline-block;height: 28px;line-height: 28px;}
a.btn_h:hover {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -711px transparent;text-decoration: none;}
a.btn_h:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -711px transparent;}
a.btn_h:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -683px transparent;outline: medium none;text-decoration: none;}
a.btn_h:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -683px transparent;outline: medium none;}
a.btn_h:link, a.btn_h:visited {padding-right: 18px;}
a.btn_h:link span, a.btn_h:visited span {padding-left: 18px; font-size:12px; font-weight:bold; color:#555;}


a.btngray:link, a.btngray:visited {background: url("http://images.333job.com/Images/Web/Index/base/searchbtn.gif")  repeat-x scroll right -116px transparent;display: inline-block;}
a.btngray:link span, a.btngray:visited span {background: url("http://images.333job.com/Images/Web/Index/base/searchbtn.gif") repeat-x scroll left -116px transparent;cursor: pointer;display: inline-block;height: 20px;line-height: 20px;}
a.btngray:hover {background: url("http://images.333job.com/Images/Web/Index/base/searchbtn.gif") repeat-x scroll right -136px transparent;text-decoration: none;}
a.btngray:hover span {background: url("http://images.333job.com/Images/Web/Index/base/searchbtn.gif") repeat-x scroll left -136px transparent;}
a.btngray:active {background: url("http://images.333job.com/Images/Web/Index/base/searchbtn.gif") repeat-x scroll right -116px transparent;outline: medium none;text-decoration: none;}
a.btngray:active span {background: url("http://images.333job.com/Images/Web/Index/base/searchbtn.gif") repeat-x scroll left -116px transparent;outline: medium none;}
a.btngray:link, a.btngray:visited {padding-right: 8px;}
a.btngray:link span, a.btngray:visited span {padding-left: 8px; color:#333333;}

a.btnicon:link, a.btnicon:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif")  repeat-x scroll right -156px transparent;display: inline-block;}
a.btnicon:link span, a.btnicon:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -156px transparent;cursor: pointer;display: inline-block;height: 17px;line-height: 17px;}
a.btnicon:hover {text-decoration: none;}
/*a.btnicon:hover span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -173px transparent;}*/
a.btnicon:active {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll right -156px transparent;outline: medium none;text-decoration: none;}
a.btnicon:active span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") repeat-x scroll left -156px transparent;outline: medium none;}
a.btnicon:link, a.btnicon:visited {padding-right: 3px;}
a.btnicon:link span, a.btnicon:visited span {padding-left: 3px; color:#333333;}

a.hover:link, a.hover:visited {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") no-repeat scroll right -173px transparent;color: red;font-weight: normal;}
a.hover:link span, a.hover:visited span {background: url("http://images.333job.com/Images/Web/Index/base/basebtn.gif") no-repeat scroll left -173px transparent;color: red;font-weight: normal;}


/*logo-box*/
.logo-box ul.logo-b1{ width:972px; overflow:hidden; margin:0 auto;}
.logo-box ul.logo-b1 li{ padding:3px 0 3px 0; float:left; width:972px; height:60px; display:block;}
.logo-box ul.logo-b2{ width:972px; overflow:hidden; margin:0 auto;}
.logo-box ul.logo-b2 li{ float:left; padding:3px 6px 3px 0; display:inline; width:483px; height:60px; overflow:hidden;}
.logo-box ul.logo-b3{ width:972px; overflow:hidden; margin:0 auto;}
.logo-box ul.logo-b3 li{ float:left; padding:3px 6px 3px 0; display:inline; width:320px; height:60px; overflow:hidden;}
.logo-box ul.logo-b6{ width:972px; overflow:hidden; margin:0 auto;}
.logo-box ul.logo-b6 li{ float:left; padding:3px 6px 3px 0; display:inline; width:157px; height:60px; overflow:hidden;}
.logo-box ul.logo-b8{ width:972px; overflow:hidden; margin:0 auto;}
.logo-box ul.logo-b8 li{ float:left; padding:3px 6px 3px 0; display:inline; width:116px; height:75px; overflow:hidden;}

.logo-box ul.logo-b8 li a{ float:left; display:inline; overflow:hidden; width:114px; height:73px; background-color:#DBDEEC; border:1px solid #b4b9d2; cursor:pointer;}
.logo-box ul.logo-b8 li a:hover{background-color:#ff9900; border:1px solid #ff6600; color:#fff; text-decoration:none;}

.logo-box ul.logo-b8 li .logo8{ margin:2px 2px 0 2px;}
.logo-box ul.logo-b8 li .co{ margin:0 3px; display:block; width:108px; height:22px; line-height:22px; overflow:hidden;text-align: center;}

.logo-box ul li.last{ padding-right:0; margin-right:0;}

/*global*/
body {background: url("http://images.333job.com/Images/Web/Index/base/mbg.jpg") repeat-x scroll 0 25px #FFFFFF;}

/*.china2012 {background: url("http://images.333job.com/Images/Web/Index/festival/2012.jpg") no-repeat scroll center top transparent;width: 100%; padding:60px 0 0 0;}*/

.mainmenu-box,.searcharea,.header .HPmenu-box,.recommend-box h2,.popular-box h2,.friendlink-box h2,.news-article .na-left h2,.news-article .na-right h2,.ContactNajie h2,.sea_list .tab-fl,.Partner-box h2{background:url("http://images.333job.com/Images/Web/Index/base/baseback.gif") repeat-x scroll 0 0 transparent;}

.header{}
.mainmenu-box,.searcharea,.header .HPmenu-box{background:url("http://images.333job.com/Images/Web/Index/base/baseback.gif") repeat-x scroll 0 0 transparent;}
.smal-nav li{background:url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") no-repeat scroll transparent;}

.mininav-box{ background-color:#f5f5f5; border-bottom:1px solid #e5e5e5; height:23px;width: auto;}
.top-box{ width:972px; height:90px; position:relative;margin: 0 auto; z-index:3;}

.mininav{width:972px; margin:0 auto; position:relative; color: #000000;height: 21px;line-height: 21px;z-index: 10000; padding:1px 0;}
.content{}
.content-box{width:972px; margin:0 auto;}

.leftContent{ float:left; width:724px;}
.rightContent{ float:right; width:240px;}

.footet{border-top: 1px solid #dddddd; background-color:#f5f5f5; padding:0 0 10px 0;}
.footet-box{ width:972px;margin:0 auto; text-align:center;}
.footet-box .footet-nav{ line-height:36px; color:#000;}
.footet-box .footet-nav a{ padding:0 10px; color:#000;} 
.footet-box .footet-nav a:hover{ color:#1D50A1; text-decoration:none;}
.footet-box .copyright{ line-height:20px; color:#333; font-family:verdana;}
.footet-box .honorPic {clear: both;display: block;padding: 12px 0 0;}

/*news*/
.news-page{background: url("http://images.333job.com/Images/Web/Index/base/grayback.gif") repeat-y scroll 0 0 transparent;}
.np-line li,.subpath,.np-line li, .subpath, .na-left li, .na-right li, .rightContent .position li, .hotcompany .hotcompany-list li{background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") no-repeat scroll 0 0 transparent;}
.news-page{border: 1px solid #dddddd; background-color:#fff; position:relative;/*-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;*/ background-position:right 0;}
.news-page .np-left{ width:660px; padding:0 30px 20px 30px; float:left;}
.news-page .np-right{ width:250px; float:right;}

.content .subpath{margin: 0 auto;overflow: hidden;width: 932px; padding:0 20px; height:18px; line-height:18px; background-position:-84px -81px;}
.content .subpath span{ padding:0 6px; font-family:"Microsoft Yahei";}

/*position Company*/
.position-page,.company-page{background: url("http://images.333job.com/Images/Web/Index/base/graybackleft.gif") repeat-y scroll left 0 transparent;border: 1px solid #dddddd; background-color:#fff; position:relative;}
.position-page .pp-left,.company-page .cp-left{ width:660px; padding:0 30px 20px 30px; float:right;}
.position-page .pp-right,.company-page .cp-right{ width:250px; float:left;}

/*分享LOGO*/
.share_btn {height: 26px;}
.share_btn a:link, .share_btn a:visited {background: url("http://images.333job.com/Images/Web/Index/base/sharebtn.gif") no-repeat scroll 0 0 transparent;display: inline-block;height: 16px;margin: 0 2px;vertical-align: middle;width: 16px;}
.share_btn a.sina:link, .share_btn a.sina:visited {background-position: 0 0;}
.share_btn a.txwb:link, .share_btn a.txwb:visited {background-position: 0 -16px;}
.share_btn a.qzone:link, .share_btn a.qzone:visited {background-position: 0 -32px;}
.share_btn a.renren:link, .share_btn a.renren:visited {background-position: 0 -48px;}
.share_btn a.happy:link, .share_btn a.happy:visited {background-position: 0 -64px;}
.share_btn a.sohu:link, .share_btn a.sohu:visited {background-position: 0 -80px;}
.share_btn a.wangyi:link, .share_btn a.wangyi:visited {background-position: 0 -96px;}

.share_btn a.baidu:link, .share_btn a.baidu:visited {background-position: 0 -112px;}
.share_btn a.google:link, .share_btn a.google:visited {background-position: 0 -128px;}
.share_btn a.sousou:link, .share_btn a.sousou:visited {background-position: 0 -160px;}
.share_btn a.youdao:link, .share_btn a.youdao:visited {background-position: 0 -144px;}
.share_btn a.sougou:link, .share_btn a.sougou:visited {background-position: 0 -176px;}

/*header*/
.login-state{ position:absolute; left:0;}
.login-state li{ float:left;}
.smal-nav{ position:absolute; right:0;}
.smal-nav li{ float:left; padding: 0 10px; background-position: right -37px;margin-left: -1px;}
{background: none repeat scroll 0 0 transparent;}
.smal-nav li.last {background: none repeat scroll 0 0 transparent;}
.smal-nav li.appMobile{ line-height:normal;}
.smal-nav li.appMobile a{margin-top:3px; height:14px; display:inline-block;}

.login-menu{ position:relative;}
.registered-menu{ position:relative;}
.login-state .loginlayer a {color: #000000; line-height:20px;}
.login-state .loginlayer a:hover {color: #ff5500; text-decoration:none;}
.login-state .loginlayer .menu-bd-panel { padding:5px 10px; text-align:center;}

/*.login-state .loginlayer table tr td {padding: 3px 0; color:#333333;}
.login-state .loginlayer table tr td a { margin:0;}*/
.login-state .loginlayer .menu-hd {cursor: pointer;display: block;height: 20px; line-height:18px;position: relative;z-index: 10002;width: 48px;padding: 0 18px 0 10px; margin: 1px 1px 0;}
.login-state .loginlayer .menu-hd b {-moz-transition: -moz-transform 0.2s ease-in 0s;border-color: #000000 #F2F6F8 #F2F6F8;border-style: solid;border-width: 4px;font-size: 0;height: 0;line-height: 0;position: absolute;right: 6px;top: 6px;width: 0;}
.login-state .hover .menu-hd { background-color:#fafafa; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-top:1px solid #cccccc; margin:0;padding: 0 18px 0 10px;}
.login-state .hover .menu-hd{border:1px solid #BFBFBF;border-bottom:none;background:white; text-decoration:none;}
.login-state .hover .menu-hd b{border-color:#000000 #fff #fff #fff;-moz-transform:rotate(180deg);-moz-transform-origin:50% 30%;-webkit-transform:rotate(180deg);-webkit-transform-origin:50% 30%;-o-transform:rotate(180deg);-o-transform-origin:50% 30%;transform:rotate(180deg);transform-origin:50% 30%;filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);top:3px\9;}
.login-state .loginlayer .menu-bd {background: none repeat scroll 0 0 #fafafa;border: 1px solid #cccccc;position: absolute;left:0;top: 20px;z-index: 10001; display:none; width:76px;}
.login-state .hover .menu-bd {display: block;}

.top-box .logo {display: inline;float: left;height: 69px;width: 190px; margin:20px 0 0 0; padding:0 0 0 15px;text-indent: -999px;}
.top-box .logo h1 a:link, .logo h1 a:visited, .helplogo h1 a:link, .helplogo h1 a:visited {background: url("http://images.333job.com/Images/Web/Index/base/logo.png") no-repeat scroll 0 0 transparent;display: block;height: 52px;overflow: hidden;width: 166px;}
.top-box .logo h1 {display: inline;}
.top-box .city{ border-left:1px solid #e5e5e5; padding-left:20px; height:50px; width:72px; float:left; margin-top:20px; position:relative;}

.top-box .city .city-switch { background: url(http://images.333job.com/Images/Web/Index/base/baseicon1.gif) no-repeat scroll 57px 9px; transparent; line-height:22px;}
.top-box .city.hover .city-switch { background: url(http://images.333job.com/Images/Web/Index/base/baseicon.gif) no-repeat scroll 0 -14px transparent; display: none;}
.top-box .city.hover .city-pop {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #CCCCCC;border-radius: 3px 3px 3px 3px;display: block;padding: 0 10px 5px;position: absolute;top: 32px;width: 205px; z-index:999;}
.top-box .city span { font-family: "Microsoft YaHei";font-weight: normal;}
.top-box .city-pop {display: none;}
.top-box .city-pop dt {color: #666666;font-weight: 700;padding-top: 5px; width:205px; line-height:20px;}
.top-box .city-pop dd {margin-bottom: 5px; width:205px; line-height:20px;}
.top-box .city-pop a {margin-right: 8px; display:inline-block;}

.scrolltxt {background: url("http://images.333job.com/Images/Web/Index/base/skin.png") no-repeat scroll left 0 transparent; width:240px; height:27px; float:left; margin:30px 0 0 20px;}
.scrolltxt_con {display: inline-block;height: 27px;line-height: 27px;margin: 0 0 0 26px;overflow: hidden;}
.scrolltxt_con a:link, .scrolltxt_con a:visited {color: #ff4f00;}

.top-show{float: left;height: 50px;margin: 20px 0 0 20px;width:440px;}

.top-tel {display: inline; float:right; text-align:right; margin-top:33px; margin-right:8px;}
.top-tel span {margin-top: 0;vertical-align: middle; color:#666666;}
.top-tel .emtxt {color: #BD0000;font-family: "Arial";font-size: 18px;margin-top: -2px;vertical-align: middle; display:inline-block; font-style:normal;}

/*.tools {display: inline;float: right;height: 22px;color: #CCCCCC;padding: 2px 10px 0 0; position:relative;}
.tools .room ul li{ float:left;}
.tools .room a {color: #666666; margin:0 6px; line-height:22px;}
.tools .room a.blue {color: #1D50A1;}*/

.header .mainmenu-box{ height: 35px; margin:0 auto;}
.header .mainmenu { clear:both;height:31px; padding-top: 1px; width:972px; margin:0 auto; position:relative; z-index:1;}
.header .mainmenu .menu{margin: 0;padding: 0;}
.header ul {margin: 0;padding: 0;}
.mainmenu .menu li {background-image: url("http://images.333job.com/Images/Web/Index/base/mainmenu.gif");background-repeat: no-repeat;display: block;float: left;font-size: 14px;font-weight: bold;height: 31px;line-height: 30px;padding: 0 0 0 2px;text-align: center;width: 137px;}
.mainmenu .menu li a:hover {background: url("http://images.333job.com/Images/Web/Index/base/mainmenu.gif") no-repeat scroll -2px -31px transparent;color: #FFFFFF;text-decoration: none;}
.mainmenu .menu .mainli{background: url("http://images.333job.com/Images/Web/Index/base/mainmenu.gif") no-repeat scroll -2px -31px transparent;color: #FFFFFF;text-decoration: none;}
ul.menu li {float: left;padding: 0 0.5em;}
.mainmenu .menu li a {font-size: 14px;}
.mainmenu li a {background: none repeat scroll 0 0 transparent;color: #FFFFFF;display: block;height: 31px;text-decoration: none;}
.mainmenu .menu li.sub {padding-left: 0;}
.mainmenu .menu li.last {background-position: left -63px;}
.mainmenu li.last {width: 99px;}

.mainmenu .nav-green{ color:#b7ffb1;}
.mainmenu .nav-blue{ color:#b7e6ff;}

.header .mainmenu-box .newsb .menu li, .header .HPmenu-box .newsb .menu li{ width:118px;}
.header .mainmenu-box .newsb .menu li.last, .header .HPmenu-box .newsb .menu li.last{ width:92px;}
.header .mainmenu-box .whNav .menu li, .header .HPmenu-box .whNav .menu li{ width:118px;}
.header .mainmenu-box .cqNav .menu li, .header .HPmenu-box .cqNav .menu li{ width:160px;}
.header .mainmenu-box .hfNav .menu li, .header .HPmenu-box .hfNav .menu li{ width:192px;}
.header .mainmenu-box .hsNav .menu li, .header .HPmenu-box .hsNav .menu li{ width:160px;}

.mainmenu .menu li.job-area, .mainmenu .menu li.company-area{ float:right;}

.mainmenu .menu .degree{ border:3px solid #495C93; border-top:none;}
.mainmenu .menu .degree a{ background:none; background-color:#fff;border-bottom: 1px solid #EEEEEE;color: #333; height:27px; font-size:12px; font-weight:normal;}
.mainmenu .menu .degree a:hover{ background:none; background-color:#495C93; color:#fff;border-bottom: 1px solid #495C93;}

/**/
.latest {background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") repeat scroll -17px -16px transparent;height: 17px;line-height: 5px;overflow: hidden;position: absolute;width: 16px; z-index:3;}
.latestnew {background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") repeat scroll -17px 0px transparent;height: 11px;line-height: 5px;overflow: hidden;position: absolute;right: -5px;top: -1px;width: 23px;}
.latesthot {background: url("http://images.333job.com/Images/Web/Index/base/baseicon.gif") repeat scroll 0 -125px transparent;height: 11px;line-height: 5px;overflow: hidden;position: absolute;right: -5px;top: -1px;width: 23px;}
.popular{}

/*snow*/
.header .mainmenu #snow {background: url("http://images.333job.com/Images/Web/Index/festival/xue.png") no-repeat scroll 0 0 transparent;height: 9px;left: 0;position: absolute;top: 0;width: 972px;z-index: 2;}
.header .top-box #flash {left: 0;top: 0;z-index: 2; width:330px; height:90px; position:absolute;}


/*smal-nav*/
.smal-nav .menu-hd {cursor: pointer;display: block;height: 21px;line-height: 19px;_line-height: 21px;margin: 1px 1px 0 1px;padding: 0 20px 0 10px;position: relative;z-index: 10002;}
.smal-nav .menu-bd {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #BFBFBF;display: none;position: absolute;right: 0;top: 21px;_top: 20px;z-index: 10001;}
.smal-nav .menu-hd b {-moz-transition: -moz-transform 0.2s ease-in 0s;border-color: #666666 #EEEEEE #EEEEEE;border-style: solid;border-width: 4px;font-size: 0;height: 0;line-height: 0;position: absolute;right: 8px;top: 7px;width: 0;}
.smal-nav li.services {padding: 0;}
.smal-nav .services .menu-hd {width: 48px;}
.smal-nav .services .menu-bd {height: 218px;overflow: hidden;width: 174px;}
.smal-nav .services .menu-bd-panel {background-color: #FFFFFF;padding: 5px 10px;}
.smal-nav .services .menu-bd dl {border-bottom: 1px solid #E5E5E5;padding: 5px 0;}
.smal-nav .services .menu-bd .last {border: 0 none;}
.smal-nav .services .menu-bd dt {color: #8C8C8C;font-weight: bold;line-height: 1.5;text-align: left;}
.smal-nav .services .menu-bd dt a {color: #057BD2;}
.smal-nav .services .menu-bd dd {line-height: 1.6;text-align: left;}
.smal-nav .services .menu-bd dd span {color: #8C8C8C;}
.smal-nav .hover .menu-hd {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: none repeat scroll 0 0 white;border-color: #BFBFBF #BFBFBF #fff;border-style: solid solid none;border-width: 1px 1px medium;margin: 0;color:#333; text-decoration:none;_padding: 0 19px 0 9px;_line-height: 20px;}
.smal-nav .hover .menu-bd {display: block;}
.smal-nav .hover .menu-hd b {-moz-transform: rotate(180deg);-moz-transform-origin: 50% 30%;border-color: #666666 #FFFFFF #FFFFFF;}
.smal-nav .menu-bd dl dt {font-weight: bold;margin: 0 0 3px;}
.smal-nav .menu-bd dl dt a:link, .smal-nav a:visited {margin: 0 5px;}
.smal-nav .menu-bd dl dd a:link, .smal-nav .snav dl dd a:visited {color: #666666;margin: 0 2px;padding: 3px;}
.smal-nav .menu-bd dl dd a.red:link, .smal-nav .snav dl dd a.red:visited {color: #D10000;}


/*weibo*/
.top-tel a.sina, .top-tel a.sina:hover, .top-tel a.tencent, .top-tel a.tencent:hover{ background: url("http://images.333job.com/Images/Web/Index/base/weiboBtn.gif") no-repeat scroll 0 0 transparent; width:55px; height:20px;display: inline-block;padding: 0 0 0 25px; text-align:left; line-height:20px;}
.top-tel a.sina{color: #be0000; background-position: -80px 0; margin-right:8px; margin-top:5px;}
.top-tel a.sina:hover{color: #fff; background-position: -80px -20px; text-decoration:none;}
.top-tel a.tencent{color: #007fc2;display: inline-block; background-position: 0 0; margin-top:5px;}
.top-tel a.tencent:hover{color: #fff; background-position: 0 -20px; text-decoration:none;}

/*  ==================  Drop-down banner  ===================  */
.china2012 .imgshow { display: block;margin: 0 auto;overflow: visible;position: relative;width: 972px;}
.china2012 #imgshow { width:972px; position: relative; overflow:hidden;display:block;}

/*  Company logo 2012.11.8 */
.position-page .pp-right .pp-right-logo{ margin:12px 0 0 0;}
.position-page .pp-right .pp-right-logo ul{ margin:0 15px;}
.position-page .pp-right .pp-right-logo ul li{ width:220px; height:60px; margin:8px 0 0 0;}
